Bug 447895 - Googleearth 4.3 does not start
Googleearth 4.3 does not start
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-22 08:00 EDT by Michael Möllney
Modified: 2008-06-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:08:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Möllney 2008-05-22 08:00:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc7 Firefox/2.0.0.14

Description of problem:
Google earth version 4.3 does not start.
When I switch off selinux: /usr/sbin/setenforce 0
googleearth start and works normal.
When I shwich on selinus: /usr/sbin/setenforce 1
google earth does not start:
[root@noname google-earth]# googleearth
./googleearth-bin: error while loading shared libraries: ./libminizip.so: cannot restore segment prot after reloc: Permission denied



Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. start google earth 4.3


Actual Results:
/googleearth-bin: error while loading shared libraries: ./libminizip.so: cannot restore segment prot after reloc: Permission denied


Expected Results:
google earth should start as it does after /usr/sbin/setenforce 0

Additional info:
Comment 1 Bug Zapper 2008-06-16 23:08:51 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.